
# <copyright>
# </copyright>
#
# $Id$

bin.includes = .,\
               plugin.xml,\
               plugin.properties,\
               models/conditions.ecore,\
               META-INF/
jars.compile.order = .
source.. = src/
output.. = bin/
src.includes = models/
